Skip Menu |
 

This queue is for tickets about the Module-Build CPAN distribution.

Report information
The Basics
Id: 28563
Status: resolved
Priority: 0/
Queue: Module-Build

People
Owner: Nobody in particular
Requestors: EWILHELM [...] cpan.org
Cc:
AdminCc:

Bug Information
Severity: Important
Broken in: (no value)
Fixed in: 0.2808_01



Subject: write configure_requires in META.yml
Download (untitled) / with headers
text/plain 130b
Module::Build needs to add configure_requires to META.yml during `./Build dist` (mostly just testing the new ticketing setup)
Download (untitled) / with headers
text/plain 355b
On Mon Jul 30 13:50:08 2007, EWILHELM wrote: Show quoted text
> Module::Build needs to add configure_requires to META.yml during > `./Build dist`
CPAN.pm 1.9203 released 2007-09-28 should support this (see the following ticket) http://rt.cpan.org/Ticket/Display.html?id=27869 CPANPLUS.pm status is currently unknown http://rt.cpan.org/Ticket/Display.html?id=29676
Already supported in recent M::B releases.


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.